FANDOM


Welcome to the Pekin's Ruby Hack Wiki

This wiki will contain info mainly on the different Fakemon found in Pekin's Ruby Hack.

Check further down the page for a download link. This ROM Hack is my first ROM hacking project, and honestly, it's a little rough. My new hack, Fakemon FireRed is way, way better, more polished, higher quality, more features and overall, I think, a much nicer experience. This hack is alright, I guess, but there were a lot of ideas I gave up on and a lot of half-baked concepts. The idea was to completely remove any and all legit Pokémon and replace them with Fakemon. I didn't quite get there, but I certainly did in Fakemon FireRed! Which, again, is the one I think you should be playing. A couple of Fakemon from this hack appears in Fakemon FireRed, too.

This hack is as finished as it's ever going to be, so don't expect any more updates. And again, check out Fakemon FireRed if this in any way appeals to you, it's really a lot better.

Pekin's Ruby Hack

5
7
13
19

Pekin's Ruby Hack is a ROM Hack of Pokémon Ruby. Its main feature is the 197 original fakemon implemented into the hack. The storyline is still Pokémon Ruby, and the region is still Hoenn - although with a few extra areas added to the map. Other features include:

  • The addition of three new types: Cosmic, Digital and Fairy.
  • Day/Night system.
  • Running indoors.
  • Reusable TMs.
  • New moves and changes to TMs and HMs.
  • New evolution stones.

Useful links

What to do if the hack doesn't work for you

If you run into any issues with the hack, here I've made a tiny little "FAQ" section, (only without the actual questions left out) because it seems most people who have messaged me have run into the same issues.

  • Make sure you're using the .ips patch provided in the above download link.
  • Make sure you've patched the .ips onto a clean Ruby ROM. I have seen people patch a newer version of my hack onto a .gba file that had already been patched with an older version. This will mess your ROM up.
  • Make sure you're using the correct Ruby ROM. This is by far the most common problem I've seen, because there are quite a few different Ruby versions out there. If you find a version called "Ruby (U) v1.0" or something along those lines, it should work.
    • Because the "Ruby (U) v1.0" version is practically impossible to find anywhere by now, I've made a new patch, which should work with the "MUGS" version of Ruby, which is allegedly easier to find. I haven't tested this patch other than to check that the game does, in fact, start. See above for the download link to the new patch.
  • As a last resort, feel free to message me on reddit, and I'll try my best to help you.

Latest activity

Photos and videos are a great way to add visuals to your wiki. Find videos about your topic by exploring Wikia's Video Library.

Community content is available under CC-BY-SA unless otherwise noted.